prefix=c:/devel/target/fc3f1f7e8403ab2bf792fb540d8ffffe
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo
Description: Multi-platform 2D graphics library
Version: 1.8.8

Requires.private:     freetype2 >= 9.7.3 fontconfig libpng   
Libs: -L${libdir} -lcairo
Libs.private:    -lz -lz      -lm
Cflags: -I${includedir}/cairo
